Bug 504211 - florence just crashed on launch
florence just crashed on launch
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: florence (Show other bugs)
11
All Linux
high Severity high
: ---
: ---
Assigned To: Simon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-04 15:31 EDT by Mamoru TASAKA
Modified: 2009-09-18 20:13 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.4.2-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-19 09:42:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gdb log when just launching florence (6.54 KB, text/plain)
2009-06-04 15:31 EDT, Mamoru TASAKA
no flags Details

  None (edit)
Description Mamoru TASAKA 2009-06-04 15:31:33 EDT
Created attachment 346580 [details]
gdb log when just launching florence

Description of problem:
Just launching florence causes florence crash.

Version-Release number of selected component (if applicable):
florence-0.4.0-1.fc11.i586

How reproducible:
100%

Steps to Reproduce:
1. Just launch florence
2.
3.
  
Actual results:
See attached gdb log

Additional info:
Even if I modify src/Makefile as
---------------------------------------------
florence_CPPFLAGS = -DICONDIR="\"$(datadir)/pixmaps\""\
---------------------------------------------
the same crash can be still reproducible.
Comment 1 Bug Zapper 2009-06-09 13:05:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2009-06-13 15:31:35 EDT
florence-0.4.2-0.1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/florence-0.4.2-0.1.fc11
Comment 3 Fedora Update System 2009-06-15 22:39:18 EDT
florence-0.4.2-0.1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update florence'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6442
Comment 4 Fedora Update System 2009-06-19 09:42:52 EDT
florence-0.4.2-0.1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2009-07-17 17:16:02 EDT
florence-0.4.2-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/florence-0.4.2-1.fc10
Comment 6 Fedora Update System 2009-09-18 20:12:56 EDT
florence-0.4.2-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.